PHP Manual
Prev |  | Next

# curl_multi_exec

(PHP 5)

curl_multi_exec -- Run the sub-connections of the current cURL handle

## Description

int curl_multi_exec ( resource mh, int &still_running )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`mh`

  A cURL multi handle returned by curl_multi_init().

`still_running`

## See Also

curl_multi_init()
curl_exec()

Prev | Home | Next
curl_multi_close | Up | curl_multi_getcontent